/*body.css*/



:root {
  --bg-light: #ffffff;
  --text-light: #000000;
  --border-light: #cccccc;
  --bg-dark: #000000;
  --text-dark: #ffffff;
  --border-dark: #444444;
  --accent: #007acc;
}

.headerCLS {
  min-height: 10rem;
}

    img {
        min-width: 4rem;
  /* height: auto; */
  object-fit: contain;
  display: block;
  place-self: center;
    }

    * {
      box-sizing: border-box;
      margin: 0;
      padding: 0;
      text-decoration: none;
    }

html,
body {
  padding: 0;
  line-height: 1.6;
  color: var(--text-light);
  max-width: 80rem;
  margin: auto;
}



a {
  color: black;
}

html.dark a {
  color: var(--text-dark);
}

html.dark body {
  background-color: var(--bg-dark);
  color: var(--text-dark);
}

h5, h4, h3, h2, h1 {
  font-weight: 700;
}
